<<< Previous |  | Next >>>

# FcRangeCreateInteger

## Name

FcRangeCreateInteger -- create a range object for integer

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcRange * `FcRangeCreateInteger``(int`begin`, int`end`);`

## Description

`FcRangeCreateInteger` creates a new FcRange object with integer sized value.

## Since

version 2.11.91

<<< Previous | Home | Next >>>
FcRangeCreateDouble | Up | FcRangeDestroy